## org.apache.cassandra.locator
Interface ILatencySubscriber

All Known Implementing Classes:
  DynamicEndpointSnitch

    public interface ILatencySubscriber

Method Summary
`void` `receiveTiming(java.net.InetAddress address, java.lang.Double latency)`

Method Detail

### receiveTiming

    void receiveTiming(java.net.InetAddress address,
                       java.lang.Double latency)

Copyright © 2012 The Apache Software Foundation